<?php

header("Cache-Control: no-cache");
if ($ver=="wml")header ("Content-type:text/vnd.wap.wml; charset=utf-8");
else header("Content-Type:text/html; charset=UTF-8");

$dtd = '<!DOCTYPE wml PUBLIC "-//WAPFORUM//DTD WML 1.2//EN" "http://www.wapforum.org/DTD/wml12.dtd">';
$xml = '<?xml version="1.0" encoding="UTF-8"?>';

if ($ver=="wml"){
echo $xml;
echo $dtd;
echo "<wml>";
echo "<card id=\"faq\" title=\"Правила транслита\">";
echo "<p align=\"left\">";
}else{
echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">";
echo "<html xmlns=\"http://www.w3.org/1999/xhtml\">";
echo "<head><link rel=\"stylesheet\" type=\"text/css\" href=\"css/css.css\"/>";
echo "<title>Правила транслита</title>";
echo "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"/></head><body>";
echo "<div align=\"left\">";
}
echo "<small>";
echo "<b>Правила транслита</b><br/>";
echo "---<br/>";
?>
a(A)-а(А)<br/>
b(B)-б(Б)<br/>
v(V)-в(В)<br/>
g(G)-г(Г)<br/>
d(D)-д(Д)<br/>
e(E)-е(Е)<br/>
j(J)-ж(Ж)<br/>
z(Z)-з(З)<br/>
i(I)-и(И)<br/>
y(Y)-й(Й)<br/>
k(K)-к(К)<br/>
l(L)-л(Л)<br/>
m(M)-м(М)<br/>
n(N)-н(Н)<br/>
o(O)-о(О)<br/>
p(P)-п(П)<br/>
r(R)-р(Р)<br/>
s(S)-с(С)<br/>
t(T)-т(Т)<br/>
u(U)-у(У)<br/>
f(F)-ф(Ф)<br/>
h(H)-х(Х)<br/>
c(C)-ц(Ц)<br/>
ch(CH)-ч(Ч)<br/>
w(W)-ш(Ш)<br/>
sc(SC)-щ(Щ)<br/>
"("")-ъ(Ъ)<br/>
x(X)-ы(Ы)<br/>
'('')-ь(Ь)<br/>
ye(YE)-э(Э)<br/>
yu(YU)-ю(Ю)<br/>
ya(YA)-я(Я)<br/>
<?
echo "---<br/>";
echo "<a href=\"index.php?ver=$ver\">&#8592; Назад</a><br/>";
echo "</small>";
if ($ver=="wml")echo "</p></card></wml>";
else echo "</div></body></html>";
?>